/*
Theme Name: Encipher 
Description:  Child Theme for Encipher
Author: Encipher
Author URI: http://www.encipher.com
Template: tm-beans
Version: 1.0.04
Text Domain: tm-beans
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

body { font-size: 16px; line-height: 1.4; margin: 0; color: #444445; }
.uk-grid { margin: 0; }
.uk-block, .uk-grid > * { padding: 0; }
.tm-primary { max-width: 1200px; padding: 0; margin: 0 auto; }
.fl-builder .tm-primary { max-width: none; }
.fl-builder .uk-panel-box { padding: 0; }

h1, h2, h3, h4 { line-height: 1.5; }
h1 { font-size: 38px; font-weight: bold; }
h2 { font-size: 30px; font-weight: bold; }
h3 { font-size: 26px; font-weight: bold; }
h4 { font-size: 22px; font-weight: bold; }
h5 { font-size: 18px; font-weight: bold; }

.fl-module-icon.small-padding .fl-icon-text { padding-top: 5px; padding-bottom: 5px; height: auto; }

.fl-node-5f152e3557060 > .fl-row-content-wrap { background-position-x: 80%; }

table.contact th, table.contact td { border-bottom: 1px solid #e8e8e8; vertical-align: top; padding: 0.6rem 1rem; font-size: 14px; }

.woocommerce #main div.product form.cart .variations select { height: auto; padding: 8px; }
.woocommerce #main ul.products li.product .price { font-size: 1em; }

.woocommerce #main .woocommerce-ordering select { font-size: 14px; height: auto; }

.match-heights .match-height { display: flex; }

.teal-border .fl-module-content { border: 2px solid #4ECAC2; }

.woocommerce .products ul, .woocommerce ul.products { display: flex; flex-wrap: wrap; }
.center-products .woocommerce ul.products { justify-content: center; }
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product { box-shadow: 0 0 10px 2px rgba(50,50,50,0.1); padding: 10px; text-align: center; background: #fff; margin-right: 4%; width: 20%; }
.woocommerce ul.products li.last, .woocommerce-page ul.products li.last { margin-right: 0; }
.woocommerce ul.products li.product:hover, .woocommerce-page ul.products li.product:hover { box-shadow: 0 0 10px 2px rgba(50,50,50,0.2); }

form.woocommerce-checkout, .select2-container.select2-container--default.select2-container--open { font-size: 14px; }
form.woocommerce-checkout .select2-container--default .select2-selection--single { height: auto; padding: 5px; margin-bottom: 0; }
form.woocommerce-checkout .select2-container--default .select2-selection--single .select2-selection__arrow { top: 5px; }

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] { border: 2px solid #46a9a3; border-radius: 4px; color: #46a9a3; background: #fff; font-weight: bold; text-transform: uppercase; font-size: 18px; padding: 0.5em 2em; }
.gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input[type=submit]:hover { color: #fff; background: #46a9a3; }

.fl-module-callout.zoono-number .fl-callout-photo-left .fl-callout-photo { width: 15%; }
.fl-module-callout.zoono-number .fl-callout-photo-left .fl-callout-title { width: 12%; display: inline-block; }
.fl-module-callout.zoono-number .fl-callout-photo-left .fl-callout-text-wrap { width: 73%; display: inline-block; }

#toTop { display: none; position: fixed; text-decoration: none; bottom: 40px; right: 20px; width: 50px; height: 50px; z-index: 55; }
#toTop:hover { text-decoration: none; }
#toTop:after { content: "\f106"; font-family: FontAwesome; color: #fff; background-color: rgba(70,169,163,.8); font-size: 35px; line-height: 1.1; border-radius: 50%; padding: 5px; display: block; text-align: center; }

@media screen and (max-width: 768px)
{
	.fl-menu.fl-menu-responsive-toggle-mobile .menu { background: #fff; box-shadow: 0 0 10px 0 rgba(100,100,100,0.2); }
	.fl-menu.fl-menu-responsive-toggle-mobile .menu .sub-menu { margin-left: 1em; }
	.fl-menu.fl-menu-responsive-toggle-mobile .menu .sub-menu a { padding: 10px; }

	h1, h2, h3, h4 { line-height: 1.2; }
	
	.fl-col.mob-col-margins .fl-col-content { margin: 10px !important; }
	
	#main > div.product, #main > .woocommerce-breadcrumb, #main > .woocommerce-products-header, #main > .products { padding-left: 20px; padding-right: 20px; }
	
	.fl-module-callout.zoono-number .fl-callout-photo-left .fl-callout-photo { margin-right: 5%; display: inline-block; }
	.fl-module-callout.zoono-number .fl-callout-photo-left .fl-callout-content { display: inline-block; width: 75%; }
	.fl-module-callout.zoono-number .fl-callout-photo-left .fl-callout-title { width: 15%; }
	.fl-module-callout.zoono-number .fl-callout-photo-left .fl-callout-text-wrap { width: 80%; }
	
	.fl-module-woocommerce .fl-module-content { margin-left: 0; margin-right: 0; }
	.woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product { margin: 10px; width: calc(48% - 20px); }
	
	.fl-node-5f152e3557060 > .fl-row-content-wrap::after { background-color: rgba(242, 242, 242, 0.8); }
}	

@media screen and (max-width: 480px)
{
	h1 { font-size: 30px; }
	h2 { font-size: 26px; }
	h3 { font-size: 22px; }
	h4 { font-size: 20px; }

	.woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product { width: 100%; margin: 15px; }
	.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 { font-size: 18px; }
	.woocommerce .woocommerce-result-count { padding-left: 20px; font-size: 14px; }
	.woocommerce .woocommerce-ordering { padding-right: 20px; font-size: 14px; }
	.woocommerce .woocommerce-ordering select { padding: 5px; }
}